Tomas Tech Co.,Ltd. - Project progress work #144

Parent project # 532 (New): [PJ******] Internal development project

PLC alarm record and send to wdt-clients2.
25 Oct 2023 11:30 - Kamol Anekchatnuntakool

Status: Closed Start date: 25 Oct 2023
Priority: Normal Due date: 26 Oct 2023
Assignee: Kamol Anekchatnuntakool % Done: 100%
Category: Estimated time: 16.00 hours
Target version: Spent time: 14.00 hours
Finish date: 26 Oct 2023 DB skills:

Programming skills: OS skills:

Description

Develop and test PLC alarm record and send to wdt-clients2.

History

#1 - 25 Oct 2023 16:55 - Kamol Anekchatnuntakool
- Status changed from New to In Progress

- % Done changed from 0 to 50

Develop and test PLC alarm record send to wdt-clients2.

#2 - 26 Oct 2023 16:06 - Redmine Admin

- File WDT-Project.zip added

- Status changed from In Progress to Confirmation request
- % Done changed from 50 to 100

- Finish date set to 26 Oct 2023

Develop and test PLC alarm record send to wdt-clients2.

#3 - 26 Oct 2023 17:16 - Kittisak Isarapongporn

- Status changed from Confirmation request to Close request

#4 - 26 Oct 2023 18:51 - Ryo Nozaki

- Status changed from Close request to Closed

#5 - 04 May 2024 17:20 - Ryo Nozaki

- Project changed from 3 to Tomas Tech Co.,Ltd.

- Parent task set to #532

Files

WDT-Project.zip 61.4 MB 26 Oct 2023 Redmine Admin
